Propust - Mogućnost XSS napada, aug

Opasnost: Niska

Verzije: 1.6.0 do 3.6.0

Tip ranjivosti: Napad udaljenom skriptom

Datum otkrivanja: 05.02.2016

Datum popravke: 03.08.2016

Opis Neadekvatne izlaz omogućavaju izvršenje udaljene skripte u modulu za pristup.

Rješenje Nadogradnja na noviju verziju 3.6.1

Otkrio: Daniel Yung

Ko je na portalu?

Ko je na portalu: 100 gostiju i jedan član

Statistika portala

Posjetioci
1641
Članci
423
Broj pregleda članaka
1564683

Socijala